package main

import (
	"os"
	"os/exec"
)

func main() {
	f, err := os.Open("/home/potassium/documents/wallpaper/8.png")
	if err != nil {
		panic(err)
	}
	cmd := exec.Command(
		"swaybg",
		"--image", "/dev/stdin",
	)
	cmd.Stderr = os.Stderr
	cmd.Stdin = f
	err = cmd.Run()
	if err != nil {
		panic(err)
	}
}
